biterp

Get bank by ID

GET
/banks/{id}
AuthorizationBearer <token>

In: header

Path Parameters

id*unknown

Bank UUID

Response Body

application/json

application/json

application/json

application/json

application/json

curl -X GET "https://api.biterp.ai/banks/{id}"
{
  "id": "string",
  "country_id": 0,
  "country_code": "string",
  "code": "string",
  "name": "string",
  "official_name": "string",
  "swift_code": "string",
  "website": "string",
  "logo_url": "string",
  "aliases": [
    "string"
  ],
  "external_codes": {
    "property1": "string",
    "property2": "string"
  },
  "is_blocked": true,
  "display_order": 0,
  "created_at": "2019-08-24T14:15:22Z",
  "updated_at": "2019-08-24T14:15:22Z",
  "deleted_at": "2019-08-24T14:15:22Z"
}
{
  "statusCode": 404,
  "message": "Customer not found",
  "error": "Not Found",
  "code": "CUSTOMER_NOT_FOUND"
}
{
  "statusCode": 404,
  "message": "Customer not found",
  "error": "Not Found",
  "code": "CUSTOMER_NOT_FOUND"
}
{
  "statusCode": 404,
  "message": "Customer not found",
  "error": "Not Found",
  "code": "CUSTOMER_NOT_FOUND"
}
{
  "statusCode": 404,
  "message": "Customer not found",
  "error": "Not Found",
  "code": "CUSTOMER_NOT_FOUND"
}